## mboxcheck 0.1.1

=== src/Makefile ===
DDATE=`date`
PREFIX=/usr

all: build

build: build-man

build-man: mboxcheck.1.gz

mboxcheck.1.gz:
	pod2man --section=1 \
		--release="Mboxcheck " \
		--date="$(DDATE)" \
		mboxcheck > mboxcheck.1
	gzip -9 mboxcheck.1

clean:
	if [ -e mboxcheck.1 ] ; then rm mboxcheck.1 ; fi
	if [ -e mboxcheck.1.gz ] ; then rm mboxcheck.1.gz ; fi

install: build install-bin install-man

install-bin:
	install -d $(DEST)$(PREFIX)/bin
	install mboxcheck $(DEST)$(PREFIX)/bin

install-man:
	install -d $(DEST)$(PREFIX)/share/man/man1
	install --mode=644 mboxcheck.1.gz $(DEST)$(PREFIX)/share/man/man1
