## mboxcheck 0.0.7-3

=== debian/changelog ===
mboxcheck (0.0.7-3) unstable; urgency=low

  * Fixed manpage using suggestions from Enrico Zini
    <enrico@debian.org>, closes: #184442.

 -- Ola Lundqvist <opal@debian.org>  Fri, 18 Jul 2003 14:10:41 +0200

mboxcheck (0.0.7-2) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Fixed spelling issue automaticly -> automatically in desctiption.

 -- Ola Lundqvist <opal@debian.org>  Fri, 10 Jan 2003 17:57:33 +0100

mboxcheck (0.0.7-1) unstable; urgency=low

  * Added mboxtest and symlink ignore option.

 -- Ola Lundqvist <opal@debian.org>  Wed,  6 Nov 2002 09:18:00 +0100

mboxcheck (0.0.6-1) unstable; urgency=low

  * Updated manpage, closes: #164362.

 -- Ola Lundqvist <opal@debian.org>  Mon, 14 Oct 2002 07:16:23 +0200

mboxcheck (0.0.5-1) unstable; urgency=low

  * Fixed perl 5.8 issue, moved documetation to to of script, closes:
    #159557.

 -- Ola Lundqvist <opal@debian.org>  Wed,  4 Sep 2002 15:58:14 +0200

mboxcheck (0.0.4-1) unstable; urgency=low

  * Initial release.

 -- Ola Lundqvist <opal@debian.org>  Thu,  6 Sep 2001 22:58:35 +0200
