=== debian/control ===
Source: mboxcheck
Section: misc
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), dpsyco-devel
Standards-Version: 3.5.8

Package: mboxcheck
Architecture: all
Depends: ${perl:Depends}
Description: MBOX scan utility
 MBOXcheck is a command line utility for scanning MBOX files for new,
 seen, read and deleted mail.
 .
 It has a cache function to speed up the process, to be able to scan large
 amount of mails. This is useful for people that automatically sort email
 into a large amount of files.
