## mboxcheck 0.1.1

=== debian/changelog ===
mboxcheck (0.1.1) unstable; urgency=high

  * Fixed error in debian copyright file.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 11:52:15 +0200

mboxcheck (0.1.0) unstable; urgency=high

  * Improved license references. Added it to readme and added copyright
    statement in source file. This is according to some, release critical.
  * Changed email addresses for Ola to opal@debian.org so it is consistent.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Sun, 29 Aug 2004 18:58:03 +0200
