## mboxcheck 0.2.0

=== Makefile ===
PREFIX=/usr/local

all:
	(cd src; make)

clean:
	(cd src; make clean)

install:
	(cd src; make install DEST=$(DEST) PREFIX=$(PREFIX))
