=== debian/changelog ===
mboxcheck (0.2.0) unstable; urgency=low

  * Added two new options -h and -V. Closes: #660967.

 -- Ola Lundqvist <opal@debian.org>  Sat, 07 Apr 2012 19:06:03 +0200

mboxcheck (0.1.2) unstable; urgency=low

  * Changed build-depends-indep to build depends.
  * Changed to standards version 3.7.2.
  * Updated to debhelper 4 compatibility.
  * Removed need for dpsyco-devel as CVS is no longer used and backup
    files can be removed manually.
  * Make sure that swedish characters is not used in manpage.
  * Updated to correct FSF address.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Jul 2006 23:08:21 +0200
