=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -43,9 +43,6 @@
 
 	$(MAKE) install DEST=$(CURDIR)/debian/mboxcheck PREFIX=/usr
 
-	dpsch-cvsclean
-	dpsch-backupclean
-
 binary-arch:
 
 # Build architecture-independent files here.
